/*
  /rakurakucloud/mailmarketing/asset/css/page/p-lp-newcustomers-fv.css
  lp/newcustomersページFV＋次セクション用CSS
*/
.l-header__inner {
  width: 98%;
  margin: 16px 20px;
  @media screen and (max-width: 840px) {
    width: 100%;
    margin: 16px auto;
  }
  @media screen and (max-width: 1240px) {
    width: 100%;
    padding: 0;
    margin: 16px auto 12px;
  }
  @media screen and (max-width: 600px) {
    margin: 10px auto 8px;
  }
}
.l-header-gnavi {
  margin: 0 30px;
  @media screen and (max-width: 1200px) {
    margin: 0 0 0 20px;
  }
  @media screen and (max-width: 1240px) {
    display: none;
  }
}
.l-header-gnavi-item__link {
  padding: 29px 12px;
}
.l-header.is-scroll {
  transform: none;
}
/* 
sp 
*/
.l-header {
  @media screen and (max-width: 1350px) {
    padding: 0 11px;
    z-index: var(--z-index-header);
  }
  @media screen and (max-width: 1240px) {
    height: 50px;
  }
}
.l-header__inner {
  margin: 0;
  @media screen and (max-width: 1350px) {
    height: 100%;
  }
  @media screen and (max-width: 1240px) {
    margin: 0auto 8px;
  }
}
.l-header-cta {
  display: flex;
  align-items: center;
  gap: 8px;
  @media screen and (max-width: 1240px) {
    display: none;
  }
  @media screen and (max-width: 840px) {
    display: none;
  }
}
.l-header-cta__button {
  @media screen and (max-width: 1240px) {
    padding: 6px 20px;
  }
}
.l-header-logo__image-wrap {
  @media screen and (max-width: 1240px) {
    padding: 5px 0;
  }
}
.l-header-logo__image {
  width: 340px;
  @media screen and (max-width: 1350px) {
    width: 200px;
  }
}
.l-header-sp-tagline {
  display: none;
  @media screen and (max-width: 1240px) {
    display: block;
    font-size: 10px;
    color: var(--black);
    font-weight: 700;
    padding: 0 0 0 15px;
  }
}
.l-header-sp-menu {
  display: none;
  @media screen and (max-width: 1240px) {
    display: block;
    width: 50px;
    height: 50px;
    background-color: var(--rmailmarketing-primary);
    position: fixed;
    top: 0;
    right: 0;
    z-index: var(--z-index-front);
  }
}
.l-header-sp-menu__line {
  @media screen and (max-width: 1240px) {
    display: inline-block;
    transition: all 0.4s;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    height: 2px;
    border-radius: 2px;
    background-color: var(--white);
    width: 25px;
    &:nth-last-of-type(1) {
      top: 15px;
    }
    &:nth-last-of-type(2) {
      top: 25px;
    }
    &:nth-last-of-type(3) {
      top: 35px;
    }
  }
}
.l-header-sp-menu.is-active {
  background-color: var(--gray-bg-02);
}
.l-header-sp-menu.is-active .l-header-sp-menu__line {
  &:nth-of-type(1) {
    top: 25px;
    left: 13px;
    transform: rotate(45deg);
    background-color: var(--rmailmarketing-primary);
  }
  &:nth-of-type(2) {
    display: none;
  }
  &:nth-of-type(3) {
    top: 25px;
    left: 13px;
    transform: rotate(-45deg);
    background-color: var(--rmailmarketing-primary);
  }
}
.l-header-sp-gnavi {
  display: none;
  position: fixed;
  width: 100%;
  top: 50px;
  left: 0;
  background-color: var(--gray-bg-02);
  @media screen and (max-width: 1240px) {
    display: none;
  }
}
.l-header-sp-gnavi__inner {
  display: none;
  width: 100%;
  height: 100vh;
  overflow: auto;
  @media screen and (max-width: 1240px) {
    display: block;
  }
}
.l-header-sp-gnavi-item {
  border-bottom: 1px solid var(--gray-bg-01);
  position: relative;
}
.l-header-sp-gnavi-item__link {
  display: block;
  padding: 20px 20px 17px;
  font-size: 14px;
  color: var(--black);
}
.l-header-sp-cta {
  padding: 20px 20px 10px;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.l-header-sp-cta__button {
  display: block;
  width: 100%;
  background-color: var(--rmailmarketing-cta);
  color: var(--white);
  font-size: 16px;
  font-weight: 500;
  border-radius: 25px;
  padding: 15px 15px 12px;
  line-height: 1;
  text-align: center;
}
.l-common-main {
  padding: 80px 0 0 0;
  @media screen and (max-width: 1240px) {
    padding: 50px 0 0 0;
  }
}

.p-lp-newcustomers-fv {
  overflow: hidden;
  padding: 108px 0;
  background-color: var(--gray-bg-02);
  @media screen and (max-width: 1024px) {
    height: 550px;
    padding: 30px 30px 0;
  }
  @media screen and (max-width: 600px) {
    height: 470px;
  }
}
.p-lp-newcustomers-fv__inner {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  padding: 0 40px;
  width: 1200px;
  gap: 40px;
  @media screen and (max-width: 1280px) {
    width: 100%;
    padding: 0 60px;
  }
  @media screen and (max-width: 1024px) {
    display: block;
    padding: 0;
  }
  &::before {
    content: "";
    position: absolute;
    z-index: 10;
    bottom: -344px;
    right: -276px;
    width: 612px;
    height: 682px;
    background-image: url(/rakurakucloud/mailmarketing/asset/image/common/component/fv-back-component.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    transform: rotate(-10deg);
    @media screen and (max-width: 1280px) {
      right: -194px;
      transform: rotate(-93deg);
    }
    @media screen and (max-width: 1024px) {
      right: -37px;
      bottom: -496px;
      width: 350px;
      height: 500px;
      transform: rotate(-7deg);
    }
    @media screen and (max-width: 600px) {
      transform: rotate(-36deg);
      bottom: -420px;
      right: -125px;
      width: 320px;
      height: 448px;
    }
  }
  &::after {
    content: "";
    position: absolute;
    z-index: 10;
    bottom: -196px;
    left: -346px;
    width: 312px;
    height: 382px;
    background-image: url(/rakurakucloud/mailmarketing/asset/image/common/component/fv-back-component-sub.svg);
    background-size: contain;
    background-repeat: no-repeat;
    transform: rotate(-10deg);
    @media screen and (max-width: 1024px) {
      display: none;
    }
  }
}
.p-lp-newcustomers-fv__title {
  @media screen and (max-width: 1024px) {
    display: grid;
    justify-content: center;
    text-align: center;
    width: 100%;
  }
}

.p-lp-newcustomers-fv__image-wrap {
  position: absolute;
  right: 82px;
  top: -79px;
  width: 512px;
  z-index: 20;
  @media screen and (max-width: 1280px) {
    right: 0;
  }
  @media screen and (max-width: 1024px) {
    width: 100%;
    top: 200px;
    right: 0;
    text-align: center;
  }
  @media screen and (max-width: 600px) {
    top: 157px;
  }
}
.p-lp-newcustomers-fv__image {
  @media screen and (max-width: 1024px) {
    width: 440px;
    height: 474px;
  }
  @media screen and (max-width: 840px) {
    width: 310px;
    height: 334px;
  }
}
.p-lp-newcustomers-fv-h1 {
  display: block;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
  @media screen and (max-width: 1024px) {
    font-size: 28px;
  }
  @media screen and (max-width: 600px) {
    font-size: 20px;
  }
}
.p-lp-newcustomers-fv-h1__large {
  font-size: 46px;
  line-height: 130%;
  @media screen and (max-width: 1024px) {
    font-size: 38px;
  }
  @media screen and (max-width: 600px) {
    font-size: 26px;
  }
}
.p-lp-newcustomers-fv-h1__strong {
  font-size: 56px;
  line-height: 130%;
  @media screen and (max-width: 1024px) {
    font-size: 45px;
  }
  @media screen and (max-width: 600px) {
    font-size: 35px;
  }
}
.p-lp-newcustomers-fv-h1__catch {
  margin: 0 0 15px;
  font-size: 24px;
  font-weight: 700;
  line-height: 140%;
  text-align: center;
  @media screen and (max-width: 1280px) {
    font-size: 20px;
  }
  @media screen and (max-width: 600px) {
    margin: 0 0 10px;
    font-size: 16px;
    line-height: 1.4;
  }
}
.p-lp-newcustomers-fv__logp-wrap {
  width: 340px;
  height: auto;
  padding: 20px 0;
  @media screen and (max-width: 840px) {
    width: 300px;
    padding: 20px;
    margin: 0 auto;
  }
}
.p-lp-newcustomers-fv-cta {
  top: -42px;
  display: flex;
  justify-content: space-around;
  margin: 0 auto -42px;
  position: relative;
  width: 940px;
  z-index: 30;
  @media screen and (max-width: 1024px) {
    width: 97%;
    margin: 0 auto;
  }
  @media screen and (max-width: 840px) {
    display: flex;
    flex-wrap: wrap;
    width: 95%;
    top: 0;
    margin: -42px 0 0;
  }
}
.p-lp-newcustomers-intro {
  padding: 50px 0 70px;
}
.p-lp-newcustomers-intro__inner {
  .c-heading-h2 {
    margin: 0 0 30px;
  }
}
.p-lp-newcustomers-intro__content {
  display: grid;
  grid-template-columns: 380px 640px;
  gap: 40px;
  align-items: center;
  justify-content: center;
  @media screen and (max-width: 1200px) {
    grid-template-columns: 1fr 320px;
  }
  @media screen and (max-width: 840px) {
    grid-template-columns: 1fr;
    gap: 24px;
  }
}
.p-lp-newcustomers-intro__lead {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.7;
  @media screen and (max-width: 840px) {
    text-align: center;
  }
  @media screen and (max-width: 600px) {
    font-size: 16px;
    text-align: left;
  }
}
.p-lp-newcustomers-intro__image-wrap {
  width: 100%;
  max-width: 380px;
  margin: 0 auto;
}
